cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Berin Loritsch <blorit...@apache.org>
Subject Re: Cocoon 2 in Bea 6.0
Date Mon, 02 Apr 2001 13:52:05 GMT
Matthew Langham wrote:
> 
> Hi,
> 
> we now have C2 running in 5.1 (much the same way Carrie posted) and we then
> tried 6.0. We ran into the same problems that - I think Berin wrote this -
> were posted to the list a few days ago.
> 
> Does anyone actually have C2 running in WebLogic 6 and can pass on how they
> did it? Whats the current status of those who have benn trying?

The last status I had was getting C2 to use Xalan 1.3.0 instead of the built
in one.  You will have to make Xalan come before ANY of the weblogic jars
(their parser is actually split into at least two jars), and then select
the XML parser that JAXP returns in BEA's setup page.

---------------------------------------------------------------------
To unsubscribe, e-mail: cocoon-dev-unsubscribe@xml.apache.org
For additional commands, email: cocoon-dev-help@xml.apache.org


Mime
View raw message